package ch.pizzalemon.android.model;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

/**
 * Created by cimenmus on 13/10/2017.
 */

public class AddProductToBasketResponseModel {

    @Expose @SerializedName("success") private String successMessage;
    @Expose @SerializedName("option") private String errorMessage;
    //@Expose @SerializedName("parameter") private String errorMessage;

    public String getSuccessMessage() {
        return successMessage;
    }

    public void setSuccessMessage(String successMessage) {
        this.successMessage = successMessage;
    }

    public String getErrorMessage() {
        return errorMessage;
    }

    public void setErrorMessage(String errorMessage) {
        this.errorMessage = errorMessage;
    }
}
